
ShinDengen（Thailand）Co.,Ltd - Parent project #2783

[PJ250078] Operation monitoring system for ShinDengen  100% (DAIICHI JITSUGYO (THAILAND)

CO., LTD)

29 Oct 2025 16:08 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 17 Nov 2025

Priority: Normal Due date: 30 Jan 2026

Assignee: Nattapol Poeam Spent time: 0.00 hour

Description

Subtasks:

Project progress work # 2784: [Requirement definition] New

Project progress work # 2785: [Internal Design] New

  Project progress work # 3028: [Internal Design] Software System Design New

  Project progress work # 3029: [Internal Design] Hardware system design New

Project progress work # 2786: [Coding] New

  Project progress work # 3016: [Coding] Add Scale New

  Project progress work # 3017: [Coding] Addition estimate time follow plan New

  Project progress work # 3018: [Coding] Addition detail "Plan delay, Planned shutdown ov... New

  Project progress work # 3019: [Coding] Add Color OEE (Red, Green) New

  Project progress work # 3020: [Coding] Add target setting New

  Project progress work # 3021: [Coding] Change color Gray for Breakdown Actual New

  Project progress work # 3022: [Coding] Manual to Edit Actual (Quantity and Color) New

  Project progress work # 3023: [Coding] Notification OEE by E-Mail or Smartwatch New

  Project progress work # 3024: [Coding] Change "OEE, Plan delay time; Plan shutdown" lot... New

  Project progress work # 3025: [Coding] Add Import/Export to File CSV New

  Project progress work # 3026: [Coding] Addition plan NO OT, Plan Machine Stop, Other New

  Project progress work # 3027: [Coding] Addition time to used and auto end New

Project progress work # 2787: [Installation&On-site support] New

  Project progress work # 3030: [Installation&On-site support] Hardware installation and ... Closed

  Project progress work # 3031: [Installation&On-site support] Software Machine data coll... New

  Project progress work # 3032: [Installation&On-site support] Hardware installation and ... New

  Project progress work # 3033: [Installation&On-site support] Software Machine data coll... New

  Project progress work # 3034: [Installation&On-site support] Software Installation New

  Project progress work # 3035: [Installatin&On-site support] Teaching for UT New

  Project progress work # 3036: [Installation&On-site support] User Testing & Trial New

  Project progress work # 3037: [Installation&On-site support] Supports user feedback New

  Project progress work # 3038: [Installation&On-site support] Teaching for Go live New

  Project progress work # 3039: [Installation&On-site support] Go live New

History

#1 - 19 Nov 2025 15:05 - Siriwilai Chaiwattanaphon

- Assignee changed from Ryo Nozaki to Nattapol Poeam

#2 - 19 Nov 2025 15:16 - Siriwilai Chaiwattanaphon

Hardware

1. WDT-5LR-Z2 Network Device 8 unit

2. Linear shaft hardware sets 4 set

3. Assembly cost for internal and accessory 4 job

4. Sensor OMRON 1 set and accessory 4 set

Installation

1. Installation cost for hardware 4 job

2. Parameter setting & installation test 4 job
